msgb Struct Reference

## Data Fields

struct msgb * | b_prev
struct msgb * | b_next
struct msgb * | b_cont
struct datab * | b_datap
unsigned char * | b_rptr
unsigned char * | b_wptr
uint32_t | reserved1
uint32_t | reserved2
struct timeval | timestamp
ortp_recv_addr_t | recv_addr
struct sockaddr_storage | net_addr
socklen_t | net_addrlen
uint8_t | ttl_or_hl

The documentation for this struct was generated from the following file:

- str_utils.h